
server:
  website: FutureTechBackend
  system: linux
  port: 8800

rdb:
  mysql:
   - database: zygote_prgbooks
     host: 127.0.0.1
     port: 3306
     user: root
     password: 123456
     charset: utf8mb4
     maxIdleConns: 1
     maxOpenConns: 20
     interpolateParams: true
     multiStatements: true
     enable: true 

   - database: zygote_backup
     host: 127.0.0.1
     port: 3306
     user: root
     password: 123456
     charset: utf8mb4
     maxIdleConns: 1
     maxOpenConns: 20
     interpolateParams: true
     multiStatements: true
     enable: true

cache:
  redis:
   - host: 127.0.0.1
     port: 6379
     enable: true

nosql:
  mongo:
   - host: 127.0.0.1
     port: 27017
     enable: true

log:
 workpath: logs # log folder
 system: windows # system: linux | windows
 mode: debug # DEFAULT: console | SYSTEM: file | DEBUG: file && console
 maxsize: 50 # unit: MB